.pics{
	position:relative;
	height:2650px;
	margin-top:30px;
}

.pics .photo-frame{
	position:absolute;
	border-width:15px;
	z-index:2;
}

.title h1{
	padding-top:20px;
	color:#fff;
	background-image:url(/img/sports_title.png);
}

@media
only screen and (max-width:1200px){
	.pics .photo-frame{
		width:100%;
	}
}
